<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12A128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>IOFireWireSerialBusProtocolTransport</string>
	<key>CFBundleGetInfoString</key>
	<string>2.1.1, Copyright Apple Inc. 1999-2011</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.iokit.IOFireWireSerialBusProtocolTransport</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>IOFireWireSerialBusProtocolTransport</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>2.1.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.1.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4F26</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12A128</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0440</string>
	<key>DTXcodeBuild</key>
	<string>4F26</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>IOFireWireSerialBusProtocolTransport</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.iokit.IOFireWireSerialBusProtocolTransport</string>
			<key>Command_Set</key>
			<integer>66776</integer>
			<key>Command_Set_Spec_ID</key>
			<integer>24734</integer>
			<key>IOClass</key>
			<string>IOFireWireSerialBusProtocolTransport</string>
			<key>IOProbeScore</key>
			<integer>4096</integer>
			<key>IOProviderClass</key>
			<string>IOFireWireSBP2LUN</string>
			<key>Protocol Characteristics</key>
			<dict>
				<key>Physical Interconnect</key>
				<string>FireWire</string>
				<key>Physical Interconnect Location</key>
				<string>External</string>
			</dict>
		</dict>
	</dict>
	<key>OSBundleCompatibleVersion</key>
	<string>1.0.0</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOFireWireFamily</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOFireWireSBP2</key>
		<string>1.0.0</string>
		<key>com.apple.iokit.IOSCSIArchitectureModelFamily</key>
		<string>1.0.0</string>
		<key>com.apple.kpi.bsd</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>9.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Local-Root</string>
</dict>
</plist>
